Eclipse3.3 with Pydev 1.3.10 Mylar problem, have Mylyn

5 views
Skip to first unread message

crybaby

unread,
Nov 5, 2007, 5:56:51 PM11/5/07
to
Right now I am trying to install pydev 1.3.10 on Eclipse 3.3. I am
getting an Mylar
error org.eclipse.mylar (2.0.0.v20070403-1300) or something needed.
Mylyn is mylar, now.

How do you disable the mylar dependency, so that Mylyn is used by
PyDev?

Reply all
Reply to author
Forward
0 new messages